Left Right
scrollTop top

Dit is waarom je je iPhone moet updaten naar iOS 14.2


iPhone Apple ios 14
© Shutterstock

Als je een iPhone of iPad hebt, zal je ongetwijfeld al gemerkt hebben dat je sinds deze week je besturingssysteem kan updaten naar iOS 14.2. Veel mensen stellen zo’n updates regelmatig uit, maar deze keer is dat echt een slecht idee. Zonder de nieuwste versie heeft je smartphone namelijk enkele veiligheidslekken die actief misbruikt worden.

Op donderdag 5 november lanceerde Apple zijn nieuwste versie van zijn besturingssysteem iOS. Daarbij zitten niet alleen maar liefst 117 nieuwe emoji’s – en een vernieuwde mondmaskeremoji – maar ook enkele zeer belangrijke beveiligingspatches.

Beveiligingsproblemen

Het gaat daarbij om echte beveiligingsproblemen die op dit moment actief worden misbruikt. Dat betekent dat sommige hackers van de veiligheidslekken gebruik maken iPhone-bezitters te targetten. Dat heeft Ben Hawkes bekendgemaakt op Twitter. Hij is hoofd van het technisch personeel van Project Zero, een groep die voor Google op zoek gaat naar bugs.

“Apple heeft drie door Project Zero gerapporteerde problemen opgelost die actief in het wild werden uitgebuit”, schreef Hawkes op Twitter. “CVE-2020-27930 (RCE), CVE-2020-27950 (geheugenlek) en CVE-2020-27932 (escalatie van kernelrechten).”

Updaten

Vooral die RCE is een belangrijk probleem. Dat staat namelijk voor ‘remote code execution‘, of ‘uitvoering van externe code’. Het betekent dat een hacker vanop afstand een bepaalde code op je telefoon kan uitvoeren.

Gelukkig valt dat probleem op te lossen door simpelweg uit te daten naar iOS 14.2. Dat kan voor ieder toestel gelijk aan of recenter dan de iPhone 6s uit 2015.


Deze artikelen kunnen u misschien ook interesseren…